/**
 * Copyright (C) 2006-2007  NTT DATA CORPORATION
 * 
 * Version: 1.0.0 2007/04/01
 *  
 */
package net.cellcomputing.himawari.accessory;

public strictfp class Pair<T,S> {

	public Pair()
	{
		first = null;
		second = null;
	}
	
	public Pair( T t,S s)
	{
		first = t;
		second = s;
	}
	
	public T first;
	public S second;
	
}
